langcode: en
status: true
dependencies:
  config:
    - views.view.opigno_score_modules
  module:
    - system
    - views
  theme:
    - aristotle
id: dashboard_views_block_opigno_score_modules_dashboard_notavaluated_modules
theme: aristotle
region: content
weight: 0
provider: null
plugin: 'views_block:opigno_score_modules-dashboard_notavaluated_modules'
settings:
  id: 'views_block:opigno_score_modules-dashboard_notavaluated_modules'
  label: 'Dashboard: Opigno: not evalueated modules'
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
